[Home]SPARCstation 20

AuroraWiki | RecentChanges | Preferences

Sun manual is here: http://sunsolve.sun.com/handbook_pub/Systems/SS20/SS20.html

On December 10, 2004, 195.224.195.66 wrote: Kernel series 2.6 currently not supported but it is possible to successfully install 1.0 - read about it here http://junkcomputers.blogspot.com/2004/11/installing-linux-on-sun-sparcstation.html

The 2.6 kernel seems to run just fine on the SS20 with SuperSPARC?s, but only in uniprocessor mode. If you want/need SMP or have HyperSPARC?s, stick to 1.0. Otherwise there's no known reason to avoid 1.92.

Tested Configurations

Aurora Version Configuration Remarks Reporter
1.0, 1.92 85MHz SuperSPARC?-II, Sun TGX video, 64MB RAM Works fine SMP on 1.0 (until my second CPU died), and UP on 1.91/1.92. Headless via serial. Jima
1.0 2 x 150MHz HyperSPARC?, Sun cg14? video, 192MB RAM Boots SMP everytime, and video works. Adding extra RAM (highmem) reduces the odds of a successful SMP boot. Bob
1.92 150MHz HyperSPARC?, Sun cg14? video, 192MB RAM esp DMA errors, and crashes with cg14 framebuffer Bob

AuroraWiki | RecentChanges | Preferences
This page is read-only | View other revisions
Last edited January 4, 2005 4:34 pm by Jima (diff)
Search: